* {
   padding: 0px;
   margin: 0px;
}

body {
   min-width: 600px;
   color: #fff;
   font-family: arial;
   background: #000 url('background.gif') fixed;
}

.nav {
   width: 100%;
   padding: 5px 0px;
   text-align: center;
   margin: 0 auto;
   background: #000;
}

.nav ul {
   padding: 0;
   list-style: none;
}

.nav li {
   display: inline;
}

.nav ul li a {
   display: inline;
   height: 20px;
   color: #fff;
   line-height: 20px;
   text-decoration: none;
   padding: 5px;
   margin: 0 5px;
}

.nav ul li a:hover, .nav ul li a.active {
   background: #555;
   border: none;
}

.nav ul li ul {
   padding-left: 18px;
   font-size: .8em;
}

.nav ul ul a {
   line-height: 30px;
   height: 30px;
}

.header {
   text-align: center;
   width: 100%;
   height: 100px;
   line-height: 100px;
   background: #000 url('header.jpg') left center repeat-x;
   margin: 0;
}

.content {
   background: #000;
   display: block;
   width: 60%;
   margin: 0 auto;
   padding-bottom: 20px;
   //padding-bottom: 0px;
}

.entry {
   width: 80%;
   margin: 0 auto;
   margin-bottom: 20px;
   padding: 10px;
   overflow: auto;
   border: 1px solid #555;
}

.entry h2 {
   text-transform: uppercase;
   border-bottom: 1px solid #555;
   padding-left: 30px;
   padding-bottom: 10px;
}

.entry p {
   padding: 10px;
   line-height: 20px;
}

.entry img {
   padding: 2px;
   border: 1px solid #000;
}

.links {
   width: 96%;
   margin: 10px auto;
   margin-bottom: 20px;
   padding: 5px 10px;
   overflow: hidden;
   border-top: 1px solid #555;
   border-bottom: 1px solid #555;
   background: #111;
}

.links .column {
   width: 49%;
   float: left;
}

.links .title {
   display: block;
   text-transform: uppercase;
   border-bottom: 1px solid #555;
   padding-left: 10px;
   padding-bottom: 5px;
   margin: 0 10px;
   font-size: 150%;
}
.links ul{
   list-style: none;
}

.links li {
}

.links li a {
   text-decoration: none;
   padding-left: 5%;
   display: block;
   height: 30px;
   line-height: 30px;
   width: 80%;
   border: 1px solid #555;
   margin: 5px auto;
   white-space: nowrap;
}

.links li a:hover {
   background: #555;
}

.footer {
   clear: both;
   text-align: center;
   padding-top: 0px;
   width: 100%;
   padding: 5px 0;
   border-top: 1px solid #555;
   background: #000;
   margin-top: -20px;
}

a {
   color: #fff;
   text-decoration: underline;
}

a:hover {
   text-decoration: none;
   border-bottom: 2px solid #fff;
}
